<script type="text/javascript" src="res/jq.js"></script>
      <script language="javascript" type="text/javascript">
            $(document).ready(function () {
                function check(){
                    var err = 0;
                    if($("#login").val().length < 4){
                        err++;
                        $("#login").css('border-color','red');
                        $("#loginDiv").addClass('irisv-textfield--error');
                    }
                    else{
                        $("#login").css('border-color','');
                         $("#loginDiv").removeClass('irisv-textfield--error');
                    }
                    if($("#password").val().length < 6){
                        err++;
                        $("#password").css('border-color','red');
                        $("#passDiv").addClass('irisv-textfield--error');

                    }
                    else{
                        $("#password").css('border-color','');
                        $("#passDiv").removeClass('irisv-textfield--error');

                    }
                    if(err == 0){
                        $("#signIn").removeAttr("disabled");
                        return true;
                    }
                    else
                        return false;

                }

                $("#signIn").click(function(e){
                    e.preventDefault();
                    if(check())
                        $("#form1").submit();
                });


                $("#login").keyup(function(){
                    check();
                });


                $("#password").keyup(function(){
                    check();
                });


            });
     </script>
